export declare function writeEntity(entity: any, path: string): void;
export declare function writeClaim(claim: any, claimsPath: string): void;
export declare function writeYamlFile(fileName: string, data: any, pathFile?: string): void;
export declare function renameEntity(entity: any, catalogPath: string, oldname: string): void;
export declare function removeEntity(entity: any, catalogPath: string): void;
export declare function removeFile(path: string): void;
export declare function moveFile(oldPath: string, newPath: string): void;
export declare function writeFunctionLog(functionName: string, logStream: string): void;
export declare function writeLogFile(fileName: string, logStream: string): void;
